 .grid-content{
    list-style: none;
}
.grid-content>li{
    width:24.7%;
    display: inline-block;
    border:1px solid #999;
    border-bottom: none;
    margin-bottom: 5px;
    border-radius:4px; 
    vertical-align: top;
	overflow:hidden;
}
.grid-column{
    list-style: none;
    padding:0;
    
}
.grid-column>li{
    padding:0 30px;
	height:43px;
	line-height:43px;
    font-size:16px;
    border-bottom: 1px solid #999;
    overflow: hidden;
    text-overflow: ellipsis;
	width:100%;
}
.grid-column>li:hover{
    background-color: lightgrey;
    cursor: pointer;
}
.more-style{
    float:right;
    font-size:14px;
    margin-right:10px;
}
.more-style:hover{
    cursor: pointer;
}
